Debian Bug report logs - #706483
ITP: ruby-carrierwave -- Upload files in your Ruby applications, map them to a range of ORMs, store them on different backends

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <pravi.a@gmail.com>

Date: Tue, 30 Apr 2013 18:30:01 UTC

Owned by: Praveen Arimbrathodiyil <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-carrierwave/0.8.0-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>:
Bug#706483; Package wnpp. (Tue, 30 Apr 2013 18:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <pravi.a@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>. (Tue, 30 Apr 2013 18:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <pravi.a@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-carrierwave -- Upload files in your Ruby applications, map them to a range of ORMs, store them on different backends
Date: Tue, 30 Apr 2013 23:47:58 +0530
package: wnpp
severity: wishlist
owner: Praveen Arimbrathodiyil <praveen@debian.org>

URL: https://github.com/jnicklas/carrierwave
Upstream Author: Jonas Nicklas
License: Expat
Version: 0.8.0

Needed for diaspora, needs one small fix
https://github.com/jnicklas/carrierwave/issues/1080

--
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your
rights from them; you give them permission to rule, only so long as
they follow the rules: laws and constitution.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 01 May 2013 20:06:12 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Thu, 16 May 2013 12:03:13 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <pravi.a@gmail.com>:
Bug acknowledged by developer. (Thu, 16 May 2013 12:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 706483-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 706483-close@bugs.debian.org
Subject: Bug#706483: fixed in ruby-carrierwave 0.8.0-1
Date: Thu, 16 May 2013 12:00:04 +0000
Source: ruby-carrierwave
Source-Version: 0.8.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-carrierwave, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706483@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-carrierwave package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 26 Apr 2013 21:38:24 +0530
Source: ruby-carrierwave
Binary: ruby-carrierwave
Architecture: source all
Version: 0.8.0-1
Distribution: experimental
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-carrierwave - Ruby file upload library
Closes: 706483
Changes: 
 ruby-carrierwave (0.8.0-1) experimental; urgency=low
 .
   * Initial release (Closes: #706483)
Checksums-Sha1: 
 7a351b60b886e6d09c9dc1b4606ac4dc72d9bffb 2341 ruby-carrierwave_0.8.0-1.dsc
 40ba50246486ee55f6d9359aad13a89091c1c95a 331962 ruby-carrierwave_0.8.0.orig.tar.gz
 9d85a749fc95c7c6ae6477b066b534400620ef48 3696 ruby-carrierwave_0.8.0-1.debian.tar.gz
 f63854777e0086c3da58077658f4256a281da3bc 46158 ruby-carrierwave_0.8.0-1_all.deb
Checksums-Sha256: 
 7a6c07b5509e46934df4b256b28dfe6984dd27b2567d8f73e5ba1c0bcd67ac3b 2341 ruby-carrierwave_0.8.0-1.dsc
 9e2bf9c338083fee3868d647d45cb06a9d7e8344906c25c7cf6a2ae2edd179b9 331962 ruby-carrierwave_0.8.0.orig.tar.gz
 c21b8f51976df155afd32e2bb10bec28870294f68bb4e1dbd803c18173c6bc20 3696 ruby-carrierwave_0.8.0-1.debian.tar.gz
 dc56e0446895abc7bf4503a19b4e5b9a55b951795e9490708615a543a050055b 46158 ruby-carrierwave_0.8.0-1_all.deb
Files: 
 a59e6e451b4c06516c5c2b8240f1a151 2341 ruby optional ruby-carrierwave_0.8.0-1.dsc
 d3c8493a5633e820a7f8823863f77ece 331962 ruby optional ruby-carrierwave_0.8.0.orig.tar.gz
 fbb27e51bbda5c264063373bf10b83ed 3696 ruby optional ruby-carrierwave_0.8.0-1.debian.tar.gz
 11087f9b75e2b664f36014d486450990 46158 ruby optional ruby-carrierwave_0.8.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRgOMEAAoJEM4fnGdFEsIq0mcP/A7WznYRFopFrYlCIjA1MxlA
b2HWPf1Y/c7Vg4vRALB96VFyXcIptu8AWKlIGypK35B4srFQhfNMP4IvCujFzlFO
io5r7gdx0r/cqj4QcJjqja9noTltVGIzIosI2OCQ7z4EV/BS++B94NRpoC0+OWus
6bAjkqgrXnnmt4ujAFaP3ABtA5NObY1T4ia7Y/Zw9reONCWBBdthOATT4HQqirvK
Pn8EskQ+tSKzz6ieDHH4h7Yig7K8i0zuOBMdWed6TG4nfcGakCVPiDarLLIWLyX6
pPII0sGm+PR8HflkGoCjZhzD7/OcHS0W53DotSMKpR29xMQnUe75Qbof0kamwuH/
qcYKB7jQ9ARyw2jmM1EICH50NiEeSGdAffgqyC8FLNDo1GoOVEbn7J9+qcpsDwfK
iOP2MQATOlbCfCGWQmzj5+mHKGjSQz+Q9qmlT/Dkg1ocKGrwiPKXZ/GHKuPqL90h
fnCEv1lz/DepNZWQRL9rXeo5OKDA+GPemizbIvKPqhTq9Y5C8Tt49cNf2/aNeWmE
0dlYw9eA/790xwQIG0gFCK4ubkzJqnMIKZMZDFGRUtqGqzMsgkcZwcqPbVmC86oG
lbJnGAaSfCLdb+F7putyJts43lf9QLp/FGwfeSbV2uODUsjgyI1cRlpdU8ky0tHO
BuUJdAqAP0JujAl/NBqo
=XHwB
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 08:06:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:20:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.